function FileData_Pairs(x)
{
x.t("indicated","java");
x.t("implemented","java");
x.t("urc","command");
x.t("5.8","special");
x.t("response","indicated");
x.t("execution","implemented");
x.t("execution","restrictions");
x.t("shut","down");
x.t("down","module");
x.t("details","autoexec");
x.t("command","response");
x.t("command","execution");
x.t("command","executed");
x.t("command","java");
x.t("watch","dog");
x.t("recommended","autoexec");
x.t("[1]","details");
x.t("neither","urc");
x.t("commands","shut");
x.t("means","atcommand");
x.t("function","command");
x.t("function","maintenance");
x.t("function","java");
x.t("function","5.8.6");
x.t("function\u2019s","command");
x.t("maintenance","5.8");
x.t("executed","neither");
x.t("java","commands");
x.t("java","means");
x.t("java","autoexec");
x.t("java","application");
x.t("java","applications");
x.t("e.g","cfun=0,1");
x.t("cfun=0,1","watch");
x.t("5.8.6","autoexec");
x.t("autoexec","function");
x.t("autoexec","function\u2019s");
x.t("module","e.g");
x.t("application","therefore");
x.t("atcommand","class");
x.t("dog","command");
x.t("applications","5.8.6");
x.t("special","command");
x.t("therefore","recommended");
x.t("restrictions","[1]");
}
